Support » Plugin: Smart Slider 3 » Not compatible with Elementor

  • It sais it should be compatible with Elementor, but it’s not …. getting a white page1 Installing this plugin basically disables Elementor everywhere on the site 🙁

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Not compatible with Elementor’ is closed to new replies.